# 设置基础镜像
FROM nginx:latest
# 定义作者
MAINTAINER chinasoft
# 将dist文件中的内容复制到 /usr/share/nginx/html/ 这个目录下面
COPY dist/dist-prod  /usr/share/nginx/html/
COPY ./nginx.conf /etc/nginx/conf.d/default.conf
EXPOSE 7456
ENTRYPOINT nginx -g "daemon off;"
